<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ko', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = '수강자';
$string['audience_help'] = '이 강좌에 참여하고자 하는 수강자를 선택하세요.';
$string['audienceadmins'] = '무들 관리자';
$string['audienceeducators'] = '교육자';
$string['audiencestudents'] = '학생';
$string['badgesnumber'] = '뱃지 수 ({$a})';
$string['communityremoved'] = '이 강좌 링크는 목록에서 제거되었습니다.';
$string['confirmregistration'] = '등록 확인';
$string['coursename'] = '이름';
$string['coursepublished'] = '이 강좌가 \'{$a}\'에 성공적으로 공개되었습니다. ';
$string['courseshortname'] = '짧은 이름';
$string['courseshortname_help'] = '당신 강좌의 짧은 이름을 입력하세요. 유일할 필요는 없습니다.';
$string['coursesnumber'] = '강좌 수 ({$a})';
$string['demourl'] = '데모 URL';
$string['demourl_help'] = '당신 강좌의 데모 URL을 입력하세요. 기본으로 이것은 당신 강좌의 URL입니다. 데모 URL은 검색 결과에서 링크로 표시됩니다.';
$string['downloadable'] = '다운로드 가능';
$string['educationallevel'] = '교육 수준';
$string['educationallevel_help'] = '이 강좌에 맞는 가장 적합한 교육 수준을 선택하세요.';
$string['edulevelassociation'] = '협회';
$string['edulevelcorporate'] = '기업';
$string['edulevelgovernment'] = '정부';
$string['edulevelother'] = '기타';
$string['edulevelprimary'] = '초등';
$string['edulevelsecondary'] = '중등';
$string['eduleveltertiary'] = '고등';
$string['emailalert'] = '이메일통지';
$string['emailalert_help'] = '활성화 되면 허브 관리자는 보안 이슈와 기타 중요한 이슈들에 대해 이메일을 보낼것입니다.';
$string['enrollable'] = '등록가능';
$string['errorcoursewronglypublished'] = '공개화 오류를 허브가 보내왔습니다. 다시 시도해 보십시요.';
$string['geolocation'] = '지리적 위치';
$string['geolocation_help'] = '장래에는 지역 기반 검색을 제공할 수도 있습니다. 강좌에 대해 지역을 명시하고자 하면 여기에 위도/경도 값을 입력하십시요. (예 -31.947884,115.871285). 이 값을 찾으려면 구글 맵을 사용하면 됩니다.';
$string['imageurl'] = '이미지 URL';
$string['imageurl_help'] = '이 이미지는 허브에 게시될 것입니다. 이 이미지는 항상 허브로부터 얻을 수 있어야 합니다. 이미지는 최대 크기 {$a->width} X {$a->height}를 가질 수 있습니다.';
$string['issuedbadgesnumber'] = '발행한 뱃지 수 ({$a})';
$string['language'] = '언어';
$string['language_help'] = '이 강좌의 주언어';
$string['lasttimechecked'] = '체크한 마지막 시간';
$string['licence'] = '저작권';
$string['licence_help'] = '강좌를 배포하고자 하는 저작권을 선택하세요.';
$string['logourl'] = '로고 URL';
$string['modulenumberaverage'] = '평균 강좌 모듈 수 ({$a})';
$string['mustselectsubject'] = '주제를 선택해야 합니다.';
$string['name'] = '이름';
$string['name_help'] = '이 이름이 강좌 목록에 보여질 것입니다.';
$string['neverchecked'] = '체크한 적 없음';
$string['next'] = '다음';
$string['no'] = '없음';
$string['nocheckstatusfromunreghub'] = '사이트가 허브에 등록되지 않아서 상태를 확인할 수 없습니다.';
$string['nohubselected'] = '아무 허브도 선택되지 않았습니다.';
$string['none'] = '없음';
$string['operation'] = '행동';
$string['participantnumberaverage'] = '평균참여자 수 ({$a})';
$string['postaladdress'] = '우편번호';
$string['postaladdress_help'] = '이 사이트의 우편번호 혹은 이 사이트를 운영하는 조직의 우편번호';
$string['postsnumber'] = '게시물 수 ({$a})';
$string['previousregistrationdeleted'] = '이전 등록이 {$a}에서 삭제되었습니다. 등록 프로세스를 다시 시작할 수 있습니다. 감사합니다.';
$string['questionsnumber'] = '질문 수 ({$a})';
$string['registeredcourses'] = '등록된 강좌들';
$string['registeredsites'] = '등록된 사이트들';
$string['registerwithmoodleorg'] = 'Moodle.org 에 등록';
$string['registrationconfirmed'] = '사이트 등록이 확인 되었습니다.';
$string['registrationconfirmedon'] = '이제 허브 {$a}에 등록되었습니다. 강좌 관리메뉴의 "공개" 링크를 사용하여 강좌들을 이 허브에 공개할 수 있습니다.';
$string['registrationinfo'] = '등록 정보';
$string['renewregistration'] = '등록 갱신';
$string['resourcesnumber'] = '자원의 수 ({$a})';
$string['restartregistration'] = '등록 다시 시작';
$string['roleassignmentsnumber'] = '역할 부여 수 ({$a})';
$string['search'] = '검색';
$string['sendfollowinginfo'] = '추가 정보';
$string['sendfollowinginfo_help'] = '다음 정보는 전체 통계를 위해 보내어질 것입니다. 어떤 사이트 목록에서도 공개되지 않습니다.';
$string['sendingsize'] = '강좌파일이 ({$a->total}Mb)을 올리는 동안 기다려주십시요.';
$string['sent'] = '...완료됨';
$string['siteadmin'] = '관리자';
$string['siteadmin_help'] = '사이트 관리자의 성명';
$string['sitecountry'] = '국가';
$string['sitecountry_help'] = '당신의 조직이 속해 있는 국가';
$string['sitedesc'] = '설명';
$string['sitedesc_help'] = '당신 사이트의 설명이 사이트 목록에 보여질 수도 있습니다. 평문만을 사용하십시요.';
$string['siteemail'] = '이메일 주소';
$string['siteemail_help'] = '필요하면 허브 관리자가 연락할 수 있도록 이메일 주소를 제공하여야 합니다. 이메일 주소는 다른 목적으로 이용되지 않을 것입니다. 개인적인 이메일 대신 직위와 관련된 이메일 주소(예:sitemanager@example.com)를 입력하는 것을 추천합니다.';
$string['sitegeolocation'] = '지리적 주소';
$string['sitegeolocation_help'] = '장래에는 허브에서 지역 기반 검색을 제공할 수도 있습니다. 사이트에 대해 지역을 명시하고자 하면 여기에 위도/경도 값을 입력하십시요. (예 -31.947884,115.871285). 이 값을 찾으려면 구글 맵을 사용하면 됩니다.';
$string['sitelang'] = '언어';
$string['sitelang_help'] = '당신의 사이트 언어가 사이트 목록에 표시될 것입니다.';
$string['sitename'] = '이름';
$string['sitename_help'] = '허브가 허용한다면 사이트의 이름이 사이트 목록에 보여질 것입니다.';
$string['sitephone'] = '전화';
$string['sitephone_help'] = '당신의 전화번호는 허브관리자에게만 보여집니다.';
$string['siteprivacy'] = '개인정보보호';
$string['siteprivacylinked'] = '사이트 이름을 링크로 공개';
$string['siteprivacynotpublished'] = '이 사이트를 공개하지 마십시요';
$string['siteprivacypublished'] = '사이트 이름만 공개';
$string['siteregistrationcontact'] = '문의 양식';
$string['siteregistrationcontact_help'] = '만일 허용하면 다른 사람들이 허브에 있는 연락 양식을 통해 당신에게 연락할 수 도 있을 것입니다. 그들은 당신의 이메일 주소를 절대로 볼 수 없습니다.';
$string['siteregistrationemail'] = '이메일 통지';
$string['siteregistrationemail_help'] = '이것을 활성화하면 허브 관리자가 보안 이슈와 같은 중요 뉴스에 대해 당신에게 이메일 보낼 수도 있습니다.';
$string['siteregistrationupdated'] = '사이트 등록이 업데이트 되었습니다.';
$string['siterelease'] = '무들 배포판';
$string['siterelease_help'] = '이 사이트의 무들 배포판 번호';
$string['siteurl'] = '사이트 URL';
$string['siteurl_help'] = 'URL은 이 사이트의 주소입니다. 만일 개인보호정책 설정이 사람들이 사이트 주소를 볼 수 있도록 허용하였다면 이 주소가 사용되는 URL이 될 것입니다.';
$string['siteversion'] = '무들 버전';
$string['siteversion_help'] = '이 사이트의 무들 버전';
$string['subject'] = '주제';
$string['subject_help'] = '강좌가 카버하는 주요 주제 영역을 선택하세요.';
$string['type'] = '광고/공유된';
$string['unregister'] = '등록취소';
$string['unregistrationerror'] = '사이트가 허브 {$a}에서 등록 취소를 할때 오류가 발생하였습니다.';
$string['update'] = '업데이트';
$string['urlalreadyregistered'] = '당신의 사이트는 이미 이 허브에 등록된 것처럼 보이는데 이는 무언가 잘 못되었다는 것을 의미합니다. 허브 관리자에게 문의하여 등록을 리셋시켜서 다시 시도할 수 있도록 하십시요.';
$string['usersnumber'] = '사용자 수 ({$a})';
$string['wrongtoken'] = '등록이 알 수 없는 이유(네트워크?)로 실패하였습니다. 다시 시작하십시요.';
